.titulo_pagina_documento {
    font-size: 35px;
    font-weight: 600;
    /*width: 90%;*/
    margin: 50px auto 10px;
    max-width: 500px;
    text-align: center;
}
.planet_body {
    background: #fff url('../images/como_funciona/como_funciona_bkg_top.png') 50% 80px no-repeat;
    background-size: 100% auto;
}
.pagina_como_funciona_container {
    /*width: 90%;
    */
    max-width: 950px;
    margin: 0 auto;
    padding-top: 150px;
}
.como_funciona_bloque_container:after {
    content: '';
    display: block;
    width: 100%;
    clear: both;
}
.texto_introductorio_como_funciona {
    padding-bottom: 100px;
}
.texto_intro_destacado_como_funciona {
    text-align: center;
    font-size: 23px;
    font-weight: 300;
    max-width: 600px;
    margin: 30px auto;
    line-height: 1.5;
}
.texto_intro_como_funciona {
    font-size: 18px;
    color: #666;
    max-width: 600px;
    margin: 0 auto;
    line-height: 1.5;
}
.imagen_como_funciona {
    width: 400px;
    text-align: center;
    float: left;
}
.como_funciona_bloque_container_right .imagen_como_funciona {
    float: right;
}
.como_funciona_bloque_container_left .imagen_como_funciona {
    text-align: left;
}
.como_funciona_bloque_container_right .imagen_como_funciona {
    text-align: right;
}
.texto_como_funciona_bloque_container {
    width: calc(100% - 400px);
    display: inline-block;
    vertical-align: middle;
}
.titulo_como_funciona_bloque {
    font-size: 32px;
    font-weight: 600;
    padding-bottom: 25px;
}
.texto_destacado_como_funciona_bloque {
    font-size: 23px;
    font-weight: 300;
    padding-bottom: 10px;
}
.texto_como_funciona_bloque {
    font-size: 18px;
    color: #666;
}
.separacion_como_funcion_1 {
    width: 680px;
    margin: -48px auto -22px;
    position: relative;
}
.separacion_como_funcion_1 svg {
    width: 100%;
    height: auto;
}
.bolita {
    position: absolute;
    top: 47%;
    right: 30%;
    margin-left: -21.5px;
    border-radius: 50px;
    background: #fff url('../images/como_funciona/agua_bolita.png') 0% 100%;
    animation: agua2 15s infinite linear;
    -moz-animation: agua2 15s infinite linear;
    -webkit-animation: agua2 15s infinite linear;
}
.texto_como_funciona_bloque_container.texto_como_funciona_bloque_container_4 {
    margin-top: 50px;
}
.separacion_como_funciona_2 {
    width: 709px;
    margin: -14px 143px -4px auto;
    position: relative;
}
.separacion_como_funciona_2 svg {
    width: 100%;
    height: auto;
}
.tubo_largo {
    position: absolute;
    top: 39%;
    left: 50%;
    margin-left: -110px;
    overflow: hidden;
    border-radius: 20px;
    background: #fff url('../images/como_funciona/agua_tubo_largo.png') 0% 100%;
    animation: agua 3s infinite linear;
    -moz-animation: agua 3s infinite linear;
    -webkit-animation: agua 3s infinite linear;
}
.separacion_como_funciona_3 {
    width: 751px;
    margin: -6px auto -49px 80px;
    position: relative;
    z-index: 2;
}
.separacion_como_funciona_3 svg {
    width: 100%;
    height: auto;
}
.listo_para_descarga_container {
    text-align: center;
    margin-top: 100px;
}
.imagen_listo_para_descarga {
    background: #fff url('svg/calendar.svg') 50% 50% no-repeat;
}
/************ FAQS **************/

.faqs_image {
    text-align: center;
    margin: 50px auto 0px;
}
.faq_block {
    margin-bottom: 50px;
    transition: .4s all ease;
    -moz-transition: .4s all ease;
    -webkit-transition: .4s all ease;
}
.faq_title {
    font-size: 24px;
    font-weight: 600;
    text-align: center;
}
.faq_text_container {
    max-height: 0px;
    overflow: hidden;
    transition: .4s all ease;
    -moz-transition: .4s all ease;
    -webkit-transition: .4s all ease;
}
.faq_block_activo .faq_text_container {
    max-height: 999px;
}
.faq_text {
    font-size: 18px;
    font-weight: 300;
    color: #666;
    text-align: center;
    margin-top: 40px;
}
.faq_close_container {
    text-align: center;
    padding-top: 30px;
}